- id: read_more
  translation: Leer Más

- id: contact_form
  translation: Contact Form

- id: send
  translation: Enviar Mensaje

- id: contact_info
  translation: Informacion de Contacto

- id: subscribe_newsletter
  translation: Subscribete Newsletter

- id: subscribe
  translation: Subscribe

- id: contact_us
  translation: Contactanos

- id: latest_article
  translation: Ultimos Artículos

- id: categories
  translation: Categorias

- id: tags
  translation: Etiquetas

- id: see_all
  translation: Ver Todos

- id: apply_now
  translation: Aplicar Ahora

- id: posted_by
  translation: Posteado por

- id: date
  translation: Fecha

- id: time
  translation: Hora

- id: category
  translation: Categoria

- id: related_course
  translation: Otras Noticias

- id: duration
  translation: Duración

- id: weekly
  translation: Semanalmente

- id: fee
  translation: fee

- id: teacher
  translation: Concejal

- id: location
  translation: Ubicación

- id: entry_fee
  translation: entry fee

- id: event_speaker
  translation: Disertante 

- id: more_event
  translation: Más Eventos

- id: join
  translation: Unirse
  
- id: enter_email
  translation: Enter your email…

- id: company
  translation: company

- id: links
  translation: links

- id: courses
  translation: Posteos

- id: new_notice
  translation: Nuevas Noticias

- id: call
  translation: Llamada

- id: email
  translation: Email

- id: all
  translation: Todos

- id: interest
  translation: SUMMARY OF ACTIVITIES/INTERESTS

- id: our_teachers
  translation: Nuestro Concejal

- id: download
  translation: Descargar

- id: About
  translation: Concejo

- id: course
  translation: Blog

- id: Pages
  translation: Paginas

- id: concejo
  translation: Concejo

- id: teacher
  translation: Concejal

- id: autoridades
  translation: Autoridades

- id: notice
  translation: Noticias2

- id: event
  translation: Evento

- id: scholarship
  translation: scholarship

- id: research
  translation: research

- id: blog
  translation: Noticias

- id: contact
  translation: Contacto

- id: comisiones
  translation: Comisiones

- id: vivo
  translation: En Vivo

- id: Sesiones
  translation: Sesiones

- id: Orden-del-dia
  translation: Orden del Dia

- id: Actas-aprobadas
  translation: Actas Aprobadas

- id: Archivo
  translation: Archivo

- id: Visual
  translation: Archivo Audiovisual

- id: Participacion
  translation: Participación Ciudadana

- id: Atencion-al-vecino
  translation: Atención al Vecino

- id: Transparencia
  translation: Transparencia

- id: Observatorios 
  translation: Observatorios